//Auth const
export const SIGNUP_USER = 'SIGNUP_USER';
export const SIGNUP_USER_SUCCESS = 'SIGNUP_USER_SUCCESS';
export const SIGNIN_GOOGLE_USER = 'SIGNIN_GOOGLE_USER';
export const SIGNIN_GOOGLE_USER_SUCCESS = 'SIGNIN_GOOGLE_USER_SUCCESS';
export const SIGNIN_FACEBOOK_USER = 'SIGNIN_FACEBOOK_USER';
export const SIGNIN_FACEBOOK_USER_SUCCESS = 'SIGNIN_FACEBOOK_USER_SUCCESS';
export const SIGNIN_TWITTER_USER = 'SIGNIN_TWITTER_USER';
export const SIGNIN_TWITTER_USER_SUCCESS = 'SIGNIN_TWITTER_USER_SUCCESS';
export const SIGNIN_GITHUB_USER = 'SIGNIN_GITHUB_USER';
export const SIGNIN_GITHUB_USER_SUCCESS = 'SIGNIN_GITHUB_USER_SUCCESS';
export const SIGNIN_USER = 'SIGNIN_USER';
export const SIGNIN_USER_SUCCESS = 'SIGNIN_USER_SUCCESS';
export const SIGNOUT_USER = 'SIGNOUT_USER';
export const SIGNOUT_USER_SUCCESS = 'SIGNOUT_USER_SUCCESS';
export const INIT_URL = 'INIT_URL';
export const USER_DATA = 'USER_DATA';
export const USER_TOKEN_SET = 'USER_TOKEN_SET';
export const USER_PROFILE_SUCCESS = 'USER_PROFILE_SUCCESS';
export const USER_OTP_VERIFICATION_KEY = "USER_OTP_VERIFICATION_KEY";
export const OTP_VERIFICATION_SUCCESS = "OTP_VERIFICATION_SUCCESS";
export const EMAIL_VERIFICATION_SUCCESS = "EMAIL_VERIFICATION_SUCCESS";
export const USER_ROLE_SAVED = "USER_ROLE_SAVED";
export const SET_ISGOAL_SUCCESS_STATUS = "SET_ISGOAL_SUCCESS_STATUS"
export const SET_PROFILE_SAVED_STATUS = "SET_PROFILE_SAVED_STATUS"
export const USER_PASSWORD_UPDATE = "USER_PASSWORD_UPDATE";
export const EMAIL_VERIFIED = "EMAIL_VERIFIED";
export const LOGIN_SUCESS = 'LOGIN_SUCESS';
export const NEW_REGISTER = 'NEW_REGISTER';
export const USER_PROFILE_DATA = 'USER_PROFILE_DATA';
export const CUSTOM_ALERT_SHOW =" CUSTOM_ALERT_SHOW"
export const CUSTOM_ALERT_CLOSE =" CUSTOM_ALERT_CLOSE"